Source: swift-tools
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Philippe Seraphin <philippe.seraphin@infomaniak.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/openstack-team/third-party/swift-tools
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/swift-tools
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/swift-tools.git

Package: swift-tools
Architecture: all
Depends:
 python3-oslo.config | python-oslo.config,
 python3-swift | python-swift,
 ncat,
 ${misc:Depends},
 ${python3:Depends},
Description: Swift cluster cli helpers utilities
 This package contains a set of utilities to help managing Swift cluster. It
 helps, for example:
  * Check rebalance status
  * Show status of the cluster
  * Check max oldest completion
  * Compare two version of ring
